@font-face {
 font-family: 'Bebas Neue';
 src: url('/landing/program-sportowy/fonts/BebasNeue-Regular.woff2') format('woff2'), url('/landing/program-sportowy/fonts/BebasNeue-Regular.woff') format('woff');
 font-weight: normal;
 font-style: normal;
 font-display: swap;
}
@font-face {
 font-family: 'Crete Round';
 src: url('/landing/program-sportowy/fonts/CreteRound-Regular.woff2') format('woff2'), url('/landing/program-sportowy/fonts/CreteRound-Regular.woff') format('woff');
 font-weight: normal;
 font-style: normal;
 font-display: swap;
}
.text-vertical {
 -ms-writing-mode: tb-rl;
 -webkit-writing-mode: vertical-tb;
 writing-mode: vertical-rl;
 transform: rotate(180deg);
 white-space: nowrap;
}
.clearAll:before,
.clearAll:after {
 clear: both;
 display: block;
 content: " ";
}
.clearAfter:after {
 clear: both;
 display: block;
 content: " ";
}
/*---------------------------------------------------
 LESS Elements 0.9
 ---------------------------------------------------
 A set of useful LESS mixins
 More info at: http://lesselements.com
 ---------------------------------------------------*/
:root {
 --layout-margin: 100px;
 --layout-margin-small: 50px;
}
@media (max-width: 1200px) {
 :root {
 --layout-margin: 60px;
 --layout-margin-small: 30px;
 }
}
.html-landing {
 scroll-behavior: auto !important;
}
.link-underline {
 text-decoration: underline;
}
.landing-program-sportowy {
 font-size: 18px;
 color: #2d2d2d;
}
.landing-program-sportowy a {
 color: #2d2d2d !important;
}
.landing-program-sportowy a:hover {
 color: #0487ff !important;
}
.landing-program-sportowy .font-bebas {
 font-family: "Bebas Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
}
.landing-program-sportowy .font-crete {
 font-family: "Crete Round", serif;
 font-weight: 400;
 font-style: normal;
}
.landing-program-sportowy .is-center {
 text-align: center;
}
@media (min-width: 1200px) {
 .landing-program-sportowy .container {
 width: 1230px;
 }
}
.landing-program-sportowy .landing-section {
 margin-bottom: var(--layout-margin);
}
.landing-program-sportowy .landing-section.has-background {
 padding: var(--layout-margin) 0px;
 background: #f3f0e6;
}
.landing-program-sportowy .landing-section.landing-section-icons {
 margin-bottom: 0px !important;
}
.landing-program-sportowy .landing-section.landing-form {
 max-width: 680px;
 width: 100%;
 margin: 0px auto;
 padding: var(--layout-margin) 15px;
}
.landing-program-sportowy .program-sportowy-title-large {
 font-size: 42px;
 line-height: 1.2;
 margin: 0px 0px 30px 0px;
 font-family: "Bebas Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
}
.landing-program-sportowy .program-sportowy-title-medium {
 font-size: 32px;
 line-height: 1.2;
 margin: 0px 0px 25px 0px;
 font-family: "Bebas Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
}
.landing-program-sportowy .program-sportowy-title-small {
 font-size: 24px;
 line-height: 1.2;
 margin: 0px 0px 20px 0px;
 font-family: "Crete Round", serif;
 font-weight: 400;
 font-style: normal;
}
.landing-program-sportowy .program-sportowy-title-500 {
 font-weight: 500;
}
.landing-program-sportowy .has-mg {
 margin: 30px 0px;
}
.landing-program-sportowy .has-mgt {
 margin-top: 30px;
}
.landing-program-sportowy .has-mgt-big {
 margin-top: 60px;
}
.landing-program-sportowy .has-mgb {
 margin-bottom: 30px;
}
.landing-program-sportowy .has-mgb0 {
 margin-bottom: 0px !important;
}
.landing-program-sportowy .button-black {
 font-size: 17x;
 line-height: 1.5;
 padding: 17px 40px;
 font-family: "Crete Round", serif;
 font-weight: 400;
 font-style: normal;
 display: table;
 margin: 30px auto 0px auto;
 color: #FFF !important;
 background: #000 !important;
 text-decoration: none !important;
 outline: 0px !important;
 box-shadow: none !important;
 border: 0px !important;
 text-align: center;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
}
.landing-program-sportowy .button-black.is-big {
 font-size: 20px;
}
@media (max-width: 767px) {
 .landing-program-sportowy .button-black.is-big {
 font-size: 18px;
 }
}
.landing-program-sportowy .button-black.is-left {
 margin-left: 0px;
}
.landing-program-sportowy .button-black:hover {
 color: #0487ff !important;
}
.landing-program-sportowy ul:not(.nostyle) {
 padding: 0px;
 margin: 0px;
 list-style: none;
}
.landing-program-sportowy ul:not(.nostyle) > li {
 padding-left: 30px !important;
 margin: 0px 0px 20px 0px;
 background: url('/landing/program-sportowy/img/i-check.svg') no-repeat left top 0.25em !important;
 background-size: 18px 18px !important;
}
.landing-program-sportowy ul:not(.nostyle) > li::before {
 display: none !important;
}
.landing-program-sportowy ul:not(.nostyle) > li:last-child {
 margin-bottom: 0px !important;
}
.landing-program-sportowy .heading {
 background: #f3f0e6;
 padding: var(--layout-margin) 0px;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
.landing-program-sportowy .heading .description {
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 z-index: 5;
}
.landing-program-sportowy .heading .description .description-inner {
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
 width: 60%;
}
@media (max-width: 991px) {
 .landing-program-sportowy .heading .description .description-inner {
 width: 100%;
 }
}
.landing-program-sportowy .heading .description .description-inner .logo {
 margin-bottom: 40px;
 max-width: 300px;
 width: 100%;
}
.landing-program-sportowy .heading .description .description-inner .logo img,
.landing-program-sportowy .heading .description .description-inner .logo svg {
 width: 100%;
 height: auto !important;
 display: block;
}
.landing-program-sportowy .heading .description .description-inner .heading-title {
 font-size: 48px;
 font-weight: 400;
 text-transform: uppercase;
 line-height: 1.1;
}
@media (max-width: 767px) {
 .landing-program-sportowy .heading .description .description-inner .heading-title {
 font-size: 42px;
 }
}
@media (max-width: 420px) {
 .landing-program-sportowy .heading .description .description-inner .heading-title {
 font-size: 32px;
 }
}
.landing-program-sportowy .heading .description .description-inner .heading-title span {
 display: table;
 background: #FFF;
 padding: 5px 15px;
}
.landing-program-sportowy .heading .description .description-inner .heading-title span + span {
 margin-top: 10px;
}
.landing-program-sportowy .heading .description .description-inner .description-body {
 font-size: 20px;
 margin-top: 30px;
}
.landing-program-sportowy .heading .image {
 position: absolute;
 top: 0px;
 left: 0px;
 right: 0px;
 bottom: 0px;
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 pointer-events: none;
}
.landing-program-sportowy .heading .image img {
 display: block;
 max-width: 600px;
 margin: 0px -100px 0px auto;
}
@media (max-width: 1200px) {
 .landing-program-sportowy .heading .image img {
 max-width: 450px;
 }
}
@media (max-width: 991px) {
 .landing-program-sportowy .heading .image img {
 display: none;
 }
}
.landing-program-sportowy .formularz {
 padding: 0px;
 max-width: 600px;
 width: 100%;
 margin: 0px auto;
}
.landing-program-sportowy .formularz form {
 padding: 0px;
 border: 0px;
 margin: 0px;
}
.landing-program-sportowy .formularz form .form-group {
 font-size: 12px;
}
.landing-program-sportowy .formularz form .form-title {
 text-align: center;
}
.landing-program-sportowy .formularz form .form-title h3 {
 font-weight: 400;
 margin: 0px;
 font-size: 14px;
}
.landing-program-sportowy .formularz form .form-submit {
 padding: 0px;
 display: block;
}
.landing-program-sportowy .formularz form .form-submit #req_s {
 text-align: center;
 font-size: 12px;
}
.landing-program-sportowy .programs {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
}
@media (max-width: 991px) {
 .landing-program-sportowy .programs {
 display: block;
 }
}
.landing-program-sportowy .programs .description {
 width: 65%;
 padding-right: 100px;
}
@media (max-width: 1200px) {
 .landing-program-sportowy .programs .description {
 padding-right: 30px;
 }
}
@media (max-width: 991px) {
 .landing-program-sportowy .programs .description {
 width: 100%;
 padding: 0px;
 }
}
.landing-program-sportowy .programs .description p + p {
 margin: 30px 0px 0px 0px;
}
.landing-program-sportowy .programs .description .programs-icons {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 margin: 0px -15px;
}
.landing-program-sportowy .programs .description .programs-icons div {
 width: 25%;
 padding: 0px 15px;
 margin-top: 30px;
 font-size: 14px;
 font-weight: 600;
}
@media (max-width: 1200px) {
 .landing-program-sportowy .programs .description .programs-icons div {
 width: 50%;
 }
}
.landing-program-sportowy .programs .description .programs-icons div img,
.landing-program-sportowy .programs .description .programs-icons div svg {
 display: block;
 width: 40px !important;
 height: 40px !important;
 margin-bottom: 10px;
}
.landing-program-sportowy .programs .image {
 width: 35%;
}
@media (max-width: 991px) {
 .landing-program-sportowy .programs .image {
 margin-top: 60px;
 width: 100%;
 }
}
.landing-program-sportowy .programs .image img {
 display: block;
 margin: 0px auto;
 max-width: 100%;
}
.landing-program-sportowy .programs .image .button-black {
 margin: 60px auto 0px auto;
}
@media (max-width: 991px) {
 .landing-program-sportowy .programs .image .button-black {
 margin-top: 30px;
 }
}
.landing-program-sportowy .active-people {
 padding: 30px;
 border: 2px dashed #000;
 margin-bottom: 40px;
 -webkit-border-radius: 20px;
 -moz-border-radius: 20px;
 border-radius: 20px;
}
.landing-program-sportowy .active-people .active-people-inner {
 margin: 0px -30px;
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
}
@media (max-width: 767px) {
 .landing-program-sportowy .active-people .active-people-inner {
 display: block;
 margin: 0px;
 text-align: center;
 }
}
.landing-program-sportowy .active-people .active-people-inner > div {
 width: 50%;
 padding: 0px 30px;
 line-height: 2;
}
@media (max-width: 767px) {
 .landing-program-sportowy .active-people .active-people-inner > div {
 width: 100%;
 padding: 0px;
 }
 .landing-program-sportowy .active-people .active-people-inner > div + div {
 margin-top: 20px;
 }
}
.landing-program-sportowy .active-people .active-people-inner > div img {
 max-width: 100%;
 margin: 0px auto;
 display: block;
}
.landing-program-sportowy .training {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 margin: 0px -30px;
}
@media (max-width: 767px) {
 .landing-program-sportowy .training {
 display: block;
 margin: 0px;
 }
}
.landing-program-sportowy .training > div {
 width: 50%;
 padding: 0px 30px;
}
@media (max-width: 767px) {
 .landing-program-sportowy .training > div {
 width: 100%;
 padding: 0px;
 }
}
.landing-program-sportowy .training > div .program-sportowy-title-large {
 padding-left: 100px;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
@media (max-width: 1200px) {
 .landing-program-sportowy .training > div .program-sportowy-title-large {
 padding: 30px;
 }
}
@media (max-width: 767px) {
 .landing-program-sportowy .training > div .program-sportowy-title-large {
 padding: 0px;
 }
}
@media (min-width: 768px) {
 .landing-program-sportowy .training > div .program-sportowy-title-large::after {
 background: url('/landing/program-sportowy/img/arrow-right-curve.svg') no-repeat;
 position: absolute;
 right: 0px;
 bottom: -110px;
 height: 100px;
 width: 270px;
 background-size: auto 100px !important;
 content: " ";
 pointer-events: none;
 }
}
.landing-program-sportowy .icons {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 max-width: 900px;
 width: 100%;
 margin: 60px auto 40px auto;
}
.landing-program-sportowy .icons > div {
 margin-bottom: 30px;
 font-size: 17px;
 text-align: center;
 padding: 0px 15px;
 max-width: 16.66666667%;
 width: 100%;
}
@media (max-width: 991px) {
 .landing-program-sportowy .icons > div {
 max-width: 25%;
 }
}
@media (max-width: 640px) {
 .landing-program-sportowy .icons > div {
 max-width: 33.33333333%;
 }
}
@media (max-width: 480px) {
 .landing-program-sportowy .icons > div {
 max-width: 50%;
 }
}
.landing-program-sportowy .icons > div img,
.landing-program-sportowy .icons > div svg {
 width: 90px;
 height: 90px;
 display: block;
 margin: 0px auto 10px auto;
}
.landing-program-sportowy .thanks {
 margin-bottom: var(--layout-margin);
}
.landing-program-sportowy .thanks .thanks-logo {
 background: #f3f0e7;
 padding: 20px 15px;
}
.landing-program-sportowy .thanks .thanks-logo > div {
 max-width: 1300px;
 width: 100%;
 margin: 0px auto;
}
.landing-program-sportowy .thanks .thanks-logo > div img,
.landing-program-sportowy .thanks .thanks-logo > div svg {
 display: block;
 max-width: 240px;
 width: 100%;
 height: auto !important;
}
.landing-program-sportowy .thanks .thanks-heading {
 margin-top: 5px;
 background: #f3f0e7;
 padding: 30px 0px;
 margin-bottom: var(--layout-margin);
}
.landing-program-sportowy .thanks .thanks-heading img {
 margin: 0px auto;
 max-width: 100%;
 display: block;
}
.landing-program-sportowy .thanks .thanks-info {
 max-width: 900px;
 width: 100%;
 margin: 0px auto;
 padding: 0px 15px;
}
.landing-program-sportowy .thanks .socials {
 padding-top: 80px;
 margin-top: 60px;
 background: url('/landing/program-sportowy/img/i-arrows.svg') no-repeat top center;
 background-size: auto 56px !important;
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
}
@media (max-width: 991px) {
 .landing-program-sportowy .thanks .socials {
 margin-top: 40px;
 }
}
@media (max-width: 767px) {
 .landing-program-sportowy .thanks .socials {
 display: block;
 text-align: center;
 }
}
.landing-program-sportowy .thanks .socials > div {
 width: 50%;
 padding: 0px 15px;
}
@media (max-width: 767px) {
 .landing-program-sportowy .thanks .socials > div {
 width: 100%;
 padding: 0px;
 }
 .landing-program-sportowy .thanks .socials > div + div {
 margin-top: 30px;
 }
}
.landing-program-sportowy .thanks .socials > div img {
 max-width: 100%;
 display: block;
 margin: 0px auto;
}
.landing-program-sportowy .thanks .socials > div .socials-icons {
 margin-top: 30px;
}
.landing-program-sportowy .thanks .socials > div .socials-icons:after {
 clear: both;
 display: block;
 content: " ";
}
.landing-program-sportowy .thanks .socials > div .socials-icons a {
 width: 40px;
 height: 40px;
 display: block;
 float: left;
 margin: 0px 20px 0px 0px;
}
@media (max-width: 767px) {
 .landing-program-sportowy .thanks .socials > div .socials-icons a {
 display: inline-block;
 margin: 0px 10px;
 float: none;
 }
}
.landing-program-sportowy .thanks .socials > div .socials-icons a.facebook {
 background: url(/landing/program-sportowy/img/i-social-facebook.svg) no-repeat center center;
 background-size: 100% auto !important;
}
.landing-program-sportowy .thanks .socials > div .socials-icons a.linkedin {
 background: url(/landing/program-sportowy/img/i-social-linkedin.svg) no-repeat center center;
 background-size: 100% auto !important;
}
.landing-program-sportowy .thanks .socials > div .socials-icons a.instagram {
 background: url(/landing/program-sportowy/img/i-social-instagram.svg) no-repeat center center;
 background-size: 100% auto !important;
}
.footer-program-sportowy {
 padding: 60px 15px;
 border: 0px;
 background: #FFF;
 max-width: 870px;
 width: 100%;
 margin: 0px auto;
}
@media (max-width: 991px) {
 .footer-program-sportowy {
 padding: 40px 15px 0px 15px;
 }
}
.footer-program-sportowy .footer-columns {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 margin: 0px -15px;
}
.footer-program-sportowy .footer-columns > div {
 width: 30%;
 padding: 0px 15px;
 font-size: 14px;
}
@media (max-width: 767px) {
 .footer-program-sportowy .footer-columns > div {
 width: 50%;
 }
}
@media (max-width: 360px) {
 .footer-program-sportowy .footer-columns > div {
 font-size: 12px;
 }
}
.footer-program-sportowy .footer-columns > div:first-child {
 width: 40%;
}
@media (max-width: 767px) {
 .footer-program-sportowy .footer-columns > div:first-child {
 width: 100%;
 order: 99;
 padding-top: 40px;
 }
}
@media (max-width: 767px) {
 .footer-program-sportowy .footer-columns > div .copy {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 padding: 20px 0px;
 border-top: 1px solid #D1D8DC;
 }
}
.footer-program-sportowy .footer-columns > div .copy img,
.footer-program-sportowy .footer-columns > div .copy svg {
 display: block;
 height: 46px !important;
 margin-bottom: 20px;
}
@media (max-width: 767px) {
 .footer-program-sportowy .footer-columns > div .copy img,
 .footer-program-sportowy .footer-columns > div .copy svg {
 margin: 0px 15px 0px 0px;
 height: 40px !important;
 }
}
.footer-program-sportowy .footer-columns > div a {
 color: #2d2d2d !important;
}
.footer-program-sportowy .footer-columns > div .links a {
 display: block;
 margin-bottom: 10px;
 color: #2d2d2d !important;
 text-decoration: none !important;
}
.footer-program-sportowy .footer-columns > div .links a:hover {
 color: #0487ff !important;
}
.footer-program-sportowy .footer-columns > div .footer-title {
 font-size: 17px;
 font-weight: 500;
 margin: 0px 0px 20px 0px;
}
@media (min-width: 768px) {
 .footer-program-sportowy .footer-columns > div.is-right > div {
 display: table;
 margin: 0px 0px 0px auto;
 }
}
#tr_f1052538833 {
 padding: 10px;
 border: 1px solid #e9e9e9;
}
#tr_f1052538833 .form-heading {
 margin: 0px;
}
#tr_f1052538833 h2 {
 display: none;
}
#tr_f1052538833 .expand {
 cursor: pointer;
 padding-right: 15px;
 background: url('/grafika/arrow_down_dark.svg') right center no-repeat;
 background-size: 10px auto !important;
 display: table;
}
#tr_f1052538833 .expand::before {
 content: "Zobacz więcej";
 font-weight: bold;
}
#tr_f1052538833 .expand-content {
 display: none;
}
#tr_f1052538833 .expand-content.in {
 display: block;
}
#tr_f1052538833 .in + .expand {
 background: url('/grafika/arrow_up_dark.svg') right center no-repeat;
 background-size: 10px auto !important;
}
#tr_f1052538833 .in + .expand::before {
 content: "Pokaż mniej";
}
